stages:
- build_dev
- build_prd
dev-build:
  image:
    name: foo/bar:stable
  stage: build_dev
  script:
  - do_something development
  tags:
  - dev
prd-build:
  image:
    name: foo/bar:stable
  stage: build_prd
  script:
  - do_something development
  tags:
  - prd
